<!DOCTYPE html>
<html lang="en">

<head>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Pizza 365 v1.9</title>

    <!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <!-- Các file css và js tự định nghĩa thêm -->
    <link rel="stylesheet" href="style.css">
    <!-- <script src="script.js"></script> -->
</head>

<body>
    <!-- Menu -->
    <div class="container-fluid">
        <nav class="navbar fixed-top navbar-expand-lg navbar-light bg-warning mb-5">
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav"
                aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNav">
                <ul class="navbar-nav nav-fill w-100">
                    <li class="nav-item active">
                        <a class="nav-link" href="#">Trang chủ</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">Combo</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">Loại pizza</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">Gửi đơn hàng</a>
                    </li>
                </ul>
            </div>
        </nav>
    </div>
    <!-- Content -->
    <div class="container container-content">
        <div class="row">
            <div class="col-sm-12 text-warning">
                <h1><b>Pizza 365</b></h1>
                <i>Truly italian!</i>
            </div>

            <!-- Slide row home -->
            <div class="col-sm-12 pt-2">
                <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
                    <ol class="carousel-indicators">
                        <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                        <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
                        <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
                        <li data-target="#carouselExampleIndicators" data-slide-to="3"></li>
                    </ol>
                    <div class="carousel-inner">
                        <div class="carousel-item active">
                            <img class="d-block w-100" src="images/1.jpg" alt="First slide" height="600px">
                        </div>
                        <div class="carousel-item">
                            <img class="d-block w-100" src="images/2.jpg" alt="Second slide" height="600px">
                        </div>
                        <div class="carousel-item">
                            <img class="d-block w-100" src="images/3.jpg" alt="Third slide" height="600px">
                        </div>
                        <div class="carousel-item">
                            <img class="d-block w-100" src="images/4.jpg" alt="Forth slide" height="600px">
                        </div>
                    </div>
                    <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
                        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                        <span class="sr-only">Previous</span>
                    </a>
                    <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
                        <span class="carousel-control-next-icon" aria-hidden="true"></span>
                        <span class="sr-only">Next</span>
                    </a>
                </div>
            </div>

            <!-- Title what we offer -->
            <div class="col-sm-12 text-center text-warning p-4 mt-4">
                <h2><b class="p-2 border-bottom">Tại sao lại Pizza 365</b></h2>
            </div>

            <!-- Content what we offer -->
            <div class="col-sm-12">
                <div class="row">
                    <div class="col-sm-3 p-4 border-introduce" style="background-color: lightgoldenrodyellow;">
                        <h3 class="p-2">Đa dạng</h3>
                        <p class="p-2">Số lượng pizza đa dạng, có đầy đủ các loại pizza đang hot nhất hiện nay</p>
                    </div>
                    <div class="col-sm-3 p-4 border-introduce" style="background-color: yellow;">
                        <h3 class="p-2">Chất lượng</h3>
                        <p class="p-2">Nguyên liệu sạch 100% rõ nguồn gốc, quy trình chế biến đảm bảo vệ sinh an toàn
                            thực phẩm.
                        </p>
                    </div>
                    <div class="col-sm-3 p-4 border-introduce" style="background-color: lightsalmon;">
                        <h3 class="p-2">Hương vị</h3>
                        <p class="p-2">Đảm bảo hương vị ngon, độc, lạ mà bạn chỉ có thể trải ngiệm từ Pizza 365.</p>
                    </div>
                    <div class="col-sm-3 p-4 border-introduce" style="background-color: orange;">
                        <h3 class="p-2">Dịch vụ</h3>
                        <p class="p-2">Nhân viên thân thiện, nhà hàng hiện đại. Dịch vụ giao hàng nhanh chất lượng, tân
                            tiến.</p>
                    </div>
                </div>
            </div>

            <!-- Title what we offer -->
            <div class="col-sm-12 text-center text-warning p-4 mt-4">
                <h2><b class="p-1 border-bottom">Menu combo Pizza 365</b></h2>
                <p><span class="p-2">Hãy chọn combo phù hợp với bạn</span></p>
            </div>

            <!--  Content what we offer -->
            <div class="col-sm-12">
                <div class="card-deck">
                    <div class="card">
                        <div class="card-header bg-warning text-center">
                            <h3>S ( small )</h3>
                        </div>
                        <div class="card-body text-center">
                            <ul class="list-group list-group-flush">
                                <li class="list-group-item">
                                    Đường kính <b> 20 cm</b>
                                </li>
                                <li class="list-group-item">Sườn nướng <b>2</b></li>
                                <li class="list-group-item">Salad <b>200 gr</b></li>
                                <li class="list-group-item">Nước ngọt <b>2</b></li>
                                <li class="list-group-item">
                                    <h1><b>150.000</b></h1>
                                    <p>VNĐ</p>
                                </li>
                            </ul>
                        </div>
                        <div class="card-footer text-center">
                            <button class="btn btn-warning w-100" id="btn-small" data-is-selected-menu="N">
                                <b>Chọn</b>
                            </button>
                        </div>
                    </div>
                    <div class="card">
                        <div class="card-header bg-warning text-center">
                            <h3>M ( medium )</h3>
                        </div>
                        <div class="card-body text-center">
                            <ul class="list-group list-group-flush">
                                <li class="list-group-item">
                                    Đường kính <b> 25 cm</b>
                                </li>
                                <li class="list-group-item">Sườn nướng <b>4</b></li>
                                <li class="list-group-item">Salad <b> 300 gr</b></li>
                                <li class="list-group-item">Nước ngọt <b>3</b></li>
                                <li class="list-group-item">
                                    <h1><b>200.000</b></h1>
                                    <p>VNĐ</p>
                                </li>
                            </ul>
                        </div>
                        <div class="card-footer text-center">
                            <button class="btn btn-warning w-100" id="btn-medium" data-is-selected-menu="N">
                                <b>Chọn</b>
                            </button>
                        </div>
                    </div>
                    <div class="card">
                        <div class="card-header bg-warning text-center">
                            <h3>L ( large )</h3>
                        </div>
                        <div class="card-body text-center">
                            <ul class="list-group list-group-flush">
                                <li class="list-group-item">
                                    Đường kính <b> 30 cm</b>
                                </li>
                                <li class="list-group-item">Sườn nướng <b>8</b></li>
                                <li class="list-group-item">Salad <b> 500 gr</b></li>
                                <li class="list-group-item">Nước ngọt <b>4</b></li>
                                <li class="list-group-item">
                                    <h1><b>250.000</b></h1>
                                    <p>VNĐ</p>
                                </li>
                            </ul>
                        </div>
                        <div class="card-footer text-center">
                            <button class="btn btn-warning w-100" id="btn-large" data-is-selected-menu="N">
                                <b>Chọn</b>
                            </button>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Title Who We Are -->
            <div class="col-sm-12 text-center text-warning p-4 mt-4">
                <h2><b class="p-2 border-bottom">Chọn loại pizza</b></h2>
            </div>

            <!-- Content Who We Are -->
            <div class="col-sm-12">
                <div class="card-deck">
                    <div class="card">
                        <img src="images/seafood.jpg" class="card-img-top" />
                        <div class="card-body">
                            <h6>OCEAN MANIA</h6>
                            <p>PIZZA HẢI SẢN XỐT MAYONNAISE</p>
                            <p style="text-transform: capitalize;">
                                xốt cà chua, phô mai mozzarella, tôm, mực, thanh cua, hành tây.
                            </p>

                            <button class="btn btn-warning w-100" id="btn-hai-san" data-is-selected-pizza="N">
                                <b>Chọn</b>
                            </button>
                        </div>
                    </div>
                    <div class="card">
                        <img src="images/seafood.jpg" class="card-img-top" />
                        <div class="card-body">
                            <h6> HAWAIIAN </h6>
                            <p>PIZZA DĂM BÔNG DỨA KIỂU HAWAII</p>
                            <p style="text-transform: capitalize;">
                                xốt cà chua, phô mai mozzarella, thịt dăm bông, thơm.
                            </p>
                            <button class="btn btn-warning w-100" id="btn-hai-san" data-is-selected-pizza="N">
                                <b>Chọn</b>
                            </button>
                        </div>
                    </div>
                    <div class="card">
                        <img src="images/seafood.jpg" class="card-img-top" />
                        <div class="card-body">
                            <h6>CHESSY CHICKEN BACON</h6>
                            <p>PIZZA GÀ PHÔ MAI THỊT HEO XÔNG KHÓI</p>
                            <p style="text-transform: capitalize;">
                                xốt phô mai, thịt gà, thịt heo muối, phô mai mozzarella, cà chua.
                            </p>
                            <button class="btn btn-warning w-100" id="btn-hai-san" data-is-selected-pizza="N">
                                <b>Chọn</b>
                            </button>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Title Drink -->
            <div class="col-sm-12 text-center text-warning p-4 mt-4">
                <h2><b class="p-2 border-bottom">Chọn đồ uống</b></h2>
            </div>
            <!-- Content Drink -->
            <div class="col-sm-12">
                <select id="select-drink" class="form-control">
                    <option value="0">-- Chọn đồ uống --</option>
                </select>
            </div>

            <!-- Title Contact Us -->
            <div class="col-sm-12 text-warning text-center p-4 mt-4">
                <h2><b class="p-2 border-bottom">Gửi đơn hàng</b></h2>
            </div>

            <!-- Content Contact Us -->
            <div class="col-sm-12 p-2 ">
                <div class="row">
                    <div class="col-sm-12">
                        <div class="form-group">
                            <label for="inp-name">Họ và tên</label>
                            <input type="text" class="form-control" id="inp-name" placeholder="Họ và tên" />
                        </div>
                        <div class="form-group">
                            <label for="email">Email</label>
                            <input type="text" class="form-control" id="inp-email" placeholder="Email" />
                        </div>
                        <div class="form-group">
                            <label for="inp-phone">Điện thoại</label>
                            <input type="text" class="form-control" id="inp-phone" placeholder="Điện thoại" />
                        </div>
                        <div class="form-group">
                            <label for="inp-address">Địa chỉ</label>
                            <input type="text" class="form-control" id="inp-address" placeholder="Địa chỉ" />
                        </div>
                        <div class="form-group">
                            <label for="message">Lời nhắn</label>
                            <input type="text" class="form-control" id="inp-message" placeholder="Lời nhắn" />
                        </div>
                        <div class="form-group">
                            <label for="inp-voucher">Mã giảm giá</label>
                            <input type="text" class="form-control" id="inp-voucher" placeholder="Mã giảm giá" />
                        </div>
                        <button type="button" class="btn btn-warning w-100" id="btn-send">
                            <b>Gửi</b>
                        </button>

                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Footer -->
    <div class="container-fluid p-5 bg-warning">
        <div class="row text-center">
            <div class="col-sm-12">
                <h5 class="m-2"><b>Footer</b></h5>
                <a href="#" class="btn btn-dark m-3"><i class="fa fa-arrow-up"></i> &nbsp;To the top</a>
                <div class="m-2">
                    <i class="fa fa-facebook-official w3-hover-opacity"></i>
                    <i class="fa fa-instagram w3-hover-opacity"></i>
                    <i class="fa fa-snapchat w3-hover-opacity"></i>
                    <i class="fa fa-pinterest-p w3-hover-opacity"></i>
                    <i class="fa fa-twitter w3-hover-opacity"></i>
                    <i class="fa fa-linkedin w3-hover-opacity"></i>
                </div>
                <p class="m-2"><b>Powered by DEVCAMP</b></p>
            </div>
        </div>
    </div>

</body>

</html>